version: '2.7.0'
systemName: 'proxmoxVPS'
name: 'Proxmox VE VPS'
description: 'Proxmox VE VPS For WHMCS.<br>For more info visit our <a href="http://www.docs.modulesgarden.com/CHANGE_ME" style="color: #4169E1;" target="_blank">Wiki</a>.'
clientareaName: 'MG Demo'
author: '<a href="http://www.modulesgarden.com" targer="_blank">ModulesGarden</a>'
moduleIcon: 'ip_manager'